Saltar al contenido principal
GET
/
crm
/
v3
/
pipelines
/
{objectType}
Recuperar todos los pipelines
curl --request GET \
  --url https://api.hubapi.com/crm/v3/pipelines/{objectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": false,
      "createdAt": "2019-10-30T03:30:17.883Z",
      "displayOrder": 0,
      "id": "812723471",
      "label": "My ticket pipeline",
      "stages": [
        {
          "archived": false,
          "createdAt": "2019-10-30T03:30:17.883Z",
          "displayOrder": 0,
          "id": "1234912",
          "label": "In Progress",
          "metadata": {
            "ticketState": "OPEN"
          },
          "updatedAt": "2019-12-07T16:50:06.678Z"
        },
        {
          "archived": false,
          "createdAt": "2019-10-30T03:30:17.883Z",
          "displayOrder": 0,
          "id": "1234914",
          "label": "Done",
          "metadata": {
            "ticketState": "CLOSED"
          },
          "updatedAt": "2019-12-07T16:50:06.678Z"
        }
      ],
      "updatedAt": "2019-12-07T16:50:06.678Z"
    }
  ]
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectType
string
requerido

Respuesta

successful operation

results
object[]
requerido
Last modified on April 13, 2026